local addonName, L = ...; -- Let's use the private table passed to every .lua file to store our locale
local function defaultFunc(L, key)
 -- If this function was called, we have no localization for this key.
 -- We could complain loudly to allow localizers to see the error of their ways, 
 -- but, for now, just return the key as its own localization. This allows you to 
 -- avoid writing the default localization out explicitly.
 return key;
end
setmetatable(L, {__index=defaultFunc});

if GetLocale() == "ptBR" then
	L["Alliance Mine"] = "Escavação de Quedaluna"
	L["Horde Mine"] = "Mina da Muralha de Gelo" -- Needs review
end
if GetLocale() == "enUS" then
	L["Alliance Mine"] = "Lunarfall Excavation"
	L["Horde Mine"] = "Frostwall Mine"
end
if GetLocale() == "frFR" then
	L["Alliance Mine"] = "Excavation de Chutelune"
	L["Horde Mine"] = "Mine de Mur-de-Givre" -- Needs review
end
if GetLocale() == "deDE" then
	L["Alliance Mine"] = "Mondsturzausgrabung"
	L["Horde Mine"] = "Frostwallmine" -- Needs review
end
if GetLocale() == "itIT" then
	L["Alliance Mine"] = "Scavi di Calaluna"
	L["Horde Mine"] = "Miniera di Rocciafredda" -- Needs review
end
if GetLocale() == "koKR" then
	L["Alliance Mine"] = "달빛내림 광산"
	L["Horde Mine"] = "서리방벽 광산" -- Needs review
end
if GetLocale() == "esMX" then
	L["Alliance Mine"] = "Excavación Caída de la Luna"
	L["Horde Mine"] = "Mina Muro de Escarcha" -- Needs review
end
if GetLocale() == "ruRU" then
	L["Alliance Mine"] = "Шахта Зашедшей Луны"
	L["Horde Mine"] = "Шахта Ледяных скал" -- Needs review
end
if GetLocale() == "zhCN" then
	L["Alliance Mine"] = "坠月挖掘场"
	L["Horde Mine"] = "霜壁矿井" -- Needs review
end
if GetLocale() == "esES" then
	L["Alliance Mine"] = "Excavación de Bajaluna"
	L["Horde Mine"] = "Mina del Muro de Hielo" -- Needs review
end
if GetLocale() == "zhTW" then
	L["Alliance Mine"] = "落月挖掘場"
	L["Horde Mine"] = "霜牆礦坑" -- Needs review
end